<section class="page-container">
  <div class="post-section">
    <app-page-header [pageInfo]="pageHeaderInfo"></app-page-header>

    <div class="feature-image">
      <img src="./assets/img/illu-contributions.svg" alt="Illustrationde la contribution">
    </div>

    <div class="chapo">
      <p class="section-title" i18n="@@contribution.title">Do you want to contribute ?</p>

      <p i18n="@@contribution.mainText">The Métropole de Lyon encourages all players in the area
        (citizens, companies, associations, research laboratories, schools, etc.) to make available all the data they
        produce.</p>
      <br />
      <p>
        <span i18n="@@contribution.text2">
          To publish data on the data.grandlyon.com platform,
        </span>
        <a [routerLink]="['/', AppRoutes.contact.uri]" [queryParams]="{ subject: contactTrad.contributionSubject }"
          i18n="@@contribution.contactUs">contact us</a>.
      </p>
    </div>
  </div>

</section>